
Redmine - Defect #12724

Spelling error: 'pourcent' should be 'percent'

2013-01-03 16:07 - Dmitry Babenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Wrong spelling of method names:

Version#closed_pourcent

Version#completed_pourcent

Related issues:

Related to Redmine - Patch #12725: Change pourcent to percent (#12724) Closed

Associated revisions

Revision 11113 - 2013-01-04 09:30 - Jean-Philippe Lang

Deprecates Version#*_pourcent in favour of #*_percent (#12724).

Patch by Daniel Felix.

Revision 12439 - 2013-12-22 13:39 - Toshi MARUYAMA

replace deprecated Version#completed_pourcent at lib/redmine/helpers/gantt.rb (#12724)

History

#1 - 2013-01-04 09:34 - Jean-Philippe Lang

- Category set to Code cleanup/refactoring

- Status changed from New to Closed

- Resolution set to Fixed

Patch #12725 committed.
